*** Variables ***
${ZFWwydatkiOgolemSrodkiWlasne Id}    id=wykaz_zrodel_finansowania_wydatkow_prywatneSrodkiWlasneOgolem_tbbc_amount    # Środki własne - Wydatki ogółem
${ZFWwydatkiKwalifikowalneSrodkiWlasne Id}    id=wykaz_zrodel_finansowania_wydatkow_prywatneSrodkiWlasneKwalifikowalne_tbbc_amount    # Środki własne - Wydatki kwalifikowalne
${ZFOcalkowiteWydatkiOgolem Id}    id=hrf_suma_wartoscOgolem_suma    # Całkowite wydatki na realizację projektu - Wydatki ogółem
${ZFOcalkowiteWydatkiKwalifikowalne Id}    id=hrf_suma_wydatkiKwalifikowalne_suma    # Całkowite wydatki na realizację projektu - Wydatki kwalifikowalne
${ZFOcalkowiteWydatkiWtymVAT Id}    id=hrf_suma_wydatkiKwalifikowalneVat_suma    # Całkowite wydatki na realizację projektu - W tym VAT
${ZFOcalkowiteWydatkiWnioskowaneDofinansowanie Id}    id=hrf_suma_wnioskowaneDofinansowanie_suma    # Całkowite wydatki na realizację projektu - Wnioskowane dofinansowanie
${ZFWwydatkiOgolemBudzetPanstwa Id}    id=wykaz_zrodel_finansowania_wydatkow_kspBudzetPanstwaOgolem_tbbc_amount    # Budżet państwa - Wydatki ogółem
${ZFWwydatkiKwalifikowalneBudzetPanstwa Id}    id=wykaz_zrodel_finansowania_wydatkow_kspBudzetPanstwaKwalifikowalne_tbbc_amount    # Budżet państwa - Wydatki kwalifikowalne
${ZFWwydatkiOgolemBudzetJednostekSamorzaduTeryt Id}    id=wykaz_zrodel_finansowania_wydatkow_kspBudzetJstOgolem_tbbc_amount    # Budżet jednostek samorządu terytorialnego - Wydatki ogółem
${ZFWwydatkiKwalifikowalneBudzetJednostekSamorzaduTeryt Id}    id=wykaz_zrodel_finansowania_wydatkow_kspBudzetJstKwalifikowalne_tbbc_amount    # Budżet jednostek samorządu terytorialnego - Wydatki kwalifikowalne
${ZFWwydatkiOgolemInneKrajoweSrodkiPubliczne Id}    id=wykaz_zrodel_finansowania_wydatkow_inneKrajoweSrodkiPubliczneOgolem_tbbc_amount    # Inne krajowe środki publiczne - Wydatki ogółem
${ZFWwydatkiKwalifikowalneInneKrajoweSrodkiPubliczne Id}    id=wykaz_zrodel_finansowania_wydatkow_inneKrajoweSrodkiPubliczneKwalifikowalne_tbbc_amount    # Inne krajowe środki publiczne - Wydatki kwalifikowalne
${ZFWwydatkiOgolemKredyt Id}    id=wykaz_zrodel_finansowania_wydatkow_prywatneKredytOgolem_tbbc_amount    # Kredyt - Wydatki ogółem
${ZFWwydatkiKwalifikowalneKredyt Id}    id=wykaz_zrodel_finansowania_wydatkow_prywatneKredytKwalifikowalne_tbbc_amount    # Kredyt - Wydatki kwalifikowalne
${ZFWnazwaBankuWystawiajacegoPromese Id}    id=wykaz_zrodel_finansowania_wydatkow_bankPromesaUmowaKredytowa    # Nazwa banku wystawiającego promesę lub umowę kredytową
${ZFWwydatkiOgolemWtymEBI Id}    id=wykaz_zrodel_finansowania_wydatkow_ebiOgolem_tbbc_amount    # W tym EBI - Wydatki ogółem
${ZFWwydatkiKwalifikowalneWtymEBI Id}    id=wykaz_zrodel_finansowania_wydatkow_ebiKwalifikowalne_tbbc_amount    # W tym EBI - Wydatki kwalifikowalne
${ZFWinneJakiePrzycisk XPath}    //button[@data-bind="click: addInneZrodloFinansowania"]    # Inne jakie - Przycisk dodaj
